Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.vmplugin.v5
[Java] Class JUnit4Utils

    java.lang.Object
      org.codehaus.groovy.vmplugin.v5.JUnit4Utils

    public class JUnit4Utils
    extends Object

Java 5 code for working with JUnit 4 tests.

Authors:
  Paul King

Method Summary

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Copyright © 2003-2010 The Codehaus. All rights reserved.